RubyGems Navigation menu

i18n_auto_scoping 0.2.2

I18nAutoScoping is a plugin for Ruby on Rails that lets you easily add auto-scope in your I18n translation. It is very useful if you do not want to add every time the scope in your views ! Especially if your are working on big projects !

Versions:

  1. 0.2.2 - April 21, 2010 (7 KB)
  2. 0.2.1 - April 21, 2010 (7 KB)
  3. 0.2.0 - April 12, 2010 (7 KB)

Runtime Dependencies (1):

  • i18n > 0.3.5
  • Owners:

    Authors:

    • Guillaume Luccisano

    SHA 256 checksum:

    5b5e5ac12f0f31aa37a34246ebe4279829ec61ec49d34507068729abcca92a48

    Total downloads 9,717

    For this version 3,969

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.4

    Links: